{
  "name": "@goodgo/http-client",
  "version": "1.0.0",
  "type": "module",
  "description": "HTTP client wrapper with Axios",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "scripts": {
    "build": "tsc",
    "dev": "tsc --watch",
    "clean": "rm -rf dist"
  },
  "dependencies": {
    "@goodgo/types": "workspace:*",
    "axios": "^1.13.2"
  },
  "devDependencies": {
    "@goodgo/tsconfig": "workspace:*",
    "@types/node": "^25.0.3",
    "typescript": "^5.9.3"
  }
}
